» Ubuntu » Pakketten » trusty (14.04LTS) » libs » libumfpack5.6.2
trusty  ] [  utopic  ]
[ Bron: suitesparse  ]

Pakket: libumfpack5.6.2 (1:4.2.1-3ubuntu1)

Verwijzigingen voor libumfpack5.6.2

Screenshot

Ubuntu bronnen:

Het bronpakket suitesparse downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Science Team (Mailarchief)
  • Christophe Prud'homme
  • Sébastien Villemot

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

sparse LU factorization library

Andere aan libumfpack5.6.2 gerelateerde pakketten

  • depends
  • recommends
  • suggests

libumfpack5.6.2 downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 209,0 kB691,0 kB [overzicht]
i386 116,1 kB699,0 kB [overzicht]